​

Retrieve list of tags

GET
https://example.kaiten.ru/api/latest/tags

Get tags list filtered by query parameters. The result of the request is displayed page by page (see details in the constraints of the parameters)

Query
NameTypeConstraintsDescription
limitintegerDefault: 100 Max: 100Maximum amount of tags
offsetintegerNumber of records to skip
space_idintegerFilter by space id
idsstringSearch by tags ids filter, comma separated
querystringTag name contains text search filter
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Tag id
name

string

Tag name
company_id

integer

Company id
color

integer

Color number
archived

boolean

Archived flag
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io
  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/tags' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!